#wa-compcolor-jbcadb6v1dummp3f28 {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:2px;}
#wa-compcontactform-jbcadb6v1dummoja4g {border-width:1px;box-shadow:none; background-color:rgba(245,245,245,0.6); font-size:12px; border-color:#5c5c5c;}
#wa-compcontactform-jbcadb6v1dummoja4g .btn-primary {font-family:Abel, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; background-color:#7a1c79; color:#ffffff; border-color:#7a1c79;}
#wa-compcontactform-jbcadb6v1dummoja4g .btn-primary:hover {background-color:#000000;}
#wa-compcontactform-jbcadb6v1dummoja4g .header {font-family:Abel, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; color:#000000; text-align:center; font-size:20px;}
#wa-compcontactform-jbcadb6v1dummoja4g .wa-checkbox {font-family:Abel, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#000000;}
#wa-compsubpage-jbcadb6v1dumnnv8eo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jbcadb6v1dumnnv8eo>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jbcadb6v1dumnnv8eo>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jbcadb6v1dumnnvi80 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#5c5c5c;padding:25px 25px 25px 25px;}
#wa-compsubpage-jbcadb6v1dumnnvi80>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jbcadb6v1dumnnvi80>.wa-container-vspacer {height:0px;}
#wa-comptext-janzx37d1dqj0i26m8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-janzx37d1dqj35clc0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-janzx37d1dqj36zx1c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-janzx37d1dqj36zy80 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-janzx37d1dqj3741z4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-janzx37d1dqj37435s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbcadb6v1duml9dqf4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbcadb6v1duml9mosg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbcadb6v1dumla8z5s {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:15px 0px 0px 0px;}
#wa-comptext-jbcadb6v1dummo7vnk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbcadb6v1dummr65ts {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbcadb6v1dummrczy8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbcadb6v1dummrmo00 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbcadb6v1dumn79vcw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbcadb6v1dumn7c8ow {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-jbzbw9fk1dpnrb8w74 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbw9fk1dpnrb8w74>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbw9fk1dpnrb8w74>.wa-container-vspacer {height:0px;}
#wa-container-jbzbw9fl1dpnrb8xs0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jbzbw9fl1dpnrb8xs0>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbw9fl1dpnrb8xs0>.wa-container-vspacer {height:0px;}
#wa-container-jbzbw9fo1dpnrnsk5c {border-radius:0px 0px 0px 0px;border-width:2px 0px 2px 0px;border-style: solid;border-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbw9fo1dpnrnsk5c>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbw9fo1dpnrnsk5c>.wa-container-vspacer {height:0px;}
#wa-container-jbzbw9fo1dpnrnslq8 {border-radius:0px 0px 0px 0px;border-width:2px 0px 2px 0px;border-style: solid;border-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbw9fo1dpnrnslq8>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbw9fo1dpnrnslq8>.wa-container-vspacer {height:0px;}
#wa-container-jbzbw9fp1dpnragmio {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jbzbw9fp1dpnragmio>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbw9fp1dpnragmio>.wa-container-vspacer {height:0px;}
#wa-container-jbzbw9fp1dpnrnsnb4 {border-radius:0px 0px 0px 0px;border-width:2px 0px 2px 0px;border-style: solid;border-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbw9fp1dpnrnsnb4>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbw9fp1dpnrnsnb4>.wa-container-vspacer {height:0px;}
#wa-container-jbzbw9fq1dpnrago3k {border-radius:0px 0px 0px 0px;border-width:2px 0px 2px 0px;border-style: solid;border-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbw9fq1dpnrago3k>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbw9fq1dpnrago3k>.wa-container-vspacer {height:0px;}
#wa-container-jbzbw9fq1dpnragpog {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jbzbw9fq1dpnragpog>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbw9fq1dpnragpog>.wa-container-vspacer {height:0px;}
#wa-container-jbzbw9fq1dpnrqrzeo {border-radius:0px 0px 0px 0px;border-width:2px 0px 2px 0px;border-style: solid;border-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbw9fq1dpnrqrzeo>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbw9fq1dpnrqrzeo>.wa-container-vspacer {height:0px;}
#wa-container-jbzbw9fq1dpnrqs0zk {border-radius:0px 0px 0px 0px;border-width:2px 0px 2px 0px;border-style: solid;border-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbw9fq1dpnrqs0zk>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbw9fq1dpnrqs0zk>.wa-container-vspacer {height:0px;}
#wa-container-jbzbw9fq1dpnrqs7pc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbw9fq1dpnrqs7pc>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbw9fq1dpnrqs7pc>.wa-container-vspacer {height:0px;}
#wa-container-jbzbw9fv1dpnrqtaf4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#5c5c5c;padding:0px 0px 0px 0px;}
#wa-container-jbzbw9fv1dpnrqtaf4>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbw9fv1dpnrqtaf4>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-jbzbw9fv1dpnrqtaf4 {background-color:#5c5c5c;}
#wa-row-j6wh4mae1dvwm8d3go {margin:0px 0px;}
#wa-row-j6wh4mae1dvwm8d3go>div {padding: 0px 0px;}
#wa-row-janzx37d11szji2wq8 {margin:0px 0px;}
#wa-row-janzx37d11szji2wq8>div {padding: 0px 0px;}
#wa-row-janzx37d11szji3zsw {margin:0px 0px;}
#wa-row-janzx37d11szji3zsw>div {padding: 0px 0px;}
#wa-row-janzx37d11szji46a8 {margin:0px 0px;}
#wa-row-janzx37d11szji46a8>div {padding: 0px 0px;}
#wa-row-jbcadb6v1dummtoqo0 {margin:0px 0px;}
#wa-row-jbcadb6v1dummtoqo0>div {padding: 0px 0px;}
#wa-row-jbcadb6v1dummtoqww>.wa-item-rowspacer {height:30px;}
#wa-row-jbcadb6v1dumnnv5gw {margin:0px 0px;}
#wa-row-jbcadb6v1dumnnv5gw>div {padding: 0px 0px;}
#wa-row-jbcadb6v1dumnnv5ps>.wa-item-rowspacer {height:20px;}
#wa-row-jbcadb6v1dumnnv880 {margin:0px 0px;}
#wa-row-jbcadb6v1dumnnv880>div {padding: 0px 0px;}
#wa-row-jbcadb6v1dumnnv8sw>.wa-item-rowspacer {height:20px;}
#wa-row-jbcadb6v1dumnnv91s>.wa-item-rowspacer {height:600px;}
#wa-row-jbcadb6v1dumnnv9ao>.wa-item-rowspacer {height:400px;}
#wa-row-jbcadb6v1dumnnv9jk>.wa-item-rowspacer {height:300px;}
#wa-row-jbcadb6v1dumnnv9sg>.wa-item-rowspacer {height:100px;}
#wa-row-jbcadb6v1dumnnva2o {margin:0px 0px;}
#wa-row-jbcadb6v1dumnnva2o>div {padding: 0px 0px;}
#wa-row-jbcadb6v1dumnnvav4>.wa-item-rowspacer {height:100px;}
#wa-row-jbcadb6v1dumnnvb40>.wa-item-rowspacer {height:40px;}
#wa-row-jbcadb6v1dumnnvbe8 {margin:0px 0px;}
#wa-row-jbcadb6v1dumnnvbe8>div {padding: 0px 0px;}
#wa-row-jbcadb6v1dumnnvbn4>.wa-item-rowspacer {height:40px;}
#wa-row-jbcadb6v1dumnnvbw0>.wa-item-rowspacer {height:600px;}
#wa-row-jbcadb6v1dumnnvc4w>.wa-item-rowspacer {height:400px;}
#wa-row-jbcadb6v1dumnnvcds>.wa-item-rowspacer {height:300px;}
#wa-row-jbcadb6v1dumnnvcmo>.wa-item-rowspacer {height:100px;}
#wa-row-jbcadb6v1dumnnvcww {margin:0px 0px;}
#wa-row-jbcadb6v1dumnnvcww>div {padding: 0px 0px;}
#wa-row-jbcadb6v1dumnnvd5s>.wa-item-rowspacer {height:20px;}
#wa-row-jbcadb6v1dumnnvdg0 {margin:0px 0px;}
#wa-row-jbcadb6v1dumnnvdg0>div {padding: 0px 0px;}
#wa-row-jbcadb6v1dumnnve8g>.wa-item-rowspacer {height:100px;}
#wa-row-jbcadb6v1dumnnveio {margin:0px 0px;}
#wa-row-jbcadb6v1dumnnveio>div {padding: 0px 0px;}
#wa-row-jbcadb6v1dumnnvesw {margin:0px 0px;}
#wa-row-jbcadb6v1dumnnvesw>div {padding: 0px 0px;}
#wa-row-jbcadb6v1dumnnvf34 {margin:0px 0px;}
#wa-row-jbcadb6v1dumnnvf34>div {padding: 0px 0px;}
#wa-row-jbcadb6v1dumnnvfc0>.wa-item-rowspacer {height:50px;}
#wa-row-jbcadb6v1dumnnvfm8 {margin:0px 0px;}
#wa-row-jbcadb6v1dumnnvfm8>div {padding: 0px 0px;}
#wa-row-jbcadb6v1dumnnvgeo>.wa-item-rowspacer {height:50px;}
#wa-row-jbcadb6v1dumnnvgow {margin:0px 0px;}
#wa-row-jbcadb6v1dumnnvgow>div {padding: 0px 0px;}
#wa-row-jbcadb6v1dumnnvgxs>.wa-item-rowspacer {height:20px;}
#wa-row-jbcadb6v1dumnnvh80 {margin:0px 0px;}
#wa-row-jbcadb6v1dumnnvh80>div {padding: 0px 0px;}
#wa-row-jbcadb6v1dumnnvhgw>.wa-item-rowspacer {height:20px;}
#wa-row-jbcadb6v1dumnnvhr4 {margin:0px 0px;}
#wa-row-jbcadb6v1dumnnvhr4>div {padding: 0px 0px;}
#wa-row-jbcadb6v1dumnnvi1c {margin:0px 0px;}
#wa-row-jbcadb6v1dumnnvi1c>div {padding: 0px 0px;}
#wa-sub-container-jbzbw9ft1dpnr8z6kg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jbzbw9ft1dpnr8z6kg>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbzbw9ft1dpnr8z6kg>.wa-container-vspacer {height:0px;}
#wa-sub-container-jbzbw9ft1dpnrcfk74 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-sub-container-jbzbw9ft1dpnrcfk74>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbzbw9ft1dpnrcfk74>.wa-container-vspacer {height:0px;}
#wa-sub-container-jbzbw9fu1dpnr8z9c0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-sub-container-jbzbw9fu1dpnr8z9c0>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbzbw9fu1dpnr8z9c0>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .dropdown-menu > li > a:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default {background-color:#ffffff; border-color:#ffffff; border-width:0px; border-radius:0px; min-height:0px;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-brand, [id^=wa-compmenu-j6wh4mb01dv1725tdc].navbar-nav li a, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Abel, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:22px; color:#000000;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#7a1c79;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#000000;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .open > a:focus {color:#7a1c79; background-color:#ffffff;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#7a1c79 !important;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-toggle .icon-bar {background-color:#7a1c79;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-j6wh4mb01dv1725tdc].navbar-default .navbar-toggle:hover {background-color:#ffffff !important;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .wa-srch-input {font-size:22px;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc].navbar-fixed-top .navbar {background-color:rgba(255,255,255,0.901961);}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-j6wh4mae1dvwm8d3go {margin:0px 0px;}
#wa-row-j6wh4mae1dvwm8d3go>div {padding: 0px 0px;}
#wa-row-janzx37d11szji2wq8 {margin:0px 0px;}
#wa-row-janzx37d11szji2wq8>div {padding: 0px 0px;}
#wa-row-janzx37d11szji3zsw {margin:0px 0px;}
#wa-row-janzx37d11szji3zsw>div {padding: 0px 0px;}
#wa-row-janzx37d11szji46a8 {margin:0px 0px;}
#wa-row-janzx37d11szji46a8>div {padding: 0px 0px;}
#wa-row-jbcadb6v1dummtoqo0 {margin:0px 0px;}
#wa-row-jbcadb6v1dummtoqo0>div {padding: 0px 0px;}
#wa-row-jbcadb6v1dumnnv5gw {margin:0px 0px;}
#wa-row-jbcadb6v1dumnnv5gw>div {padding: 0px 0px;}
#wa-row-jbcadb6v1dumnnv880 {margin:0px 0px;}
#wa-row-jbcadb6v1dumnnv880>div {padding: 0px 0px;}
#wa-row-jbcadb6v1dumnnva2o {margin:0px 0px;}
#wa-row-jbcadb6v1dumnnva2o>div {padding: 0px 0px;}
#wa-row-jbcadb6v1dumnnvbe8 {margin:0px 0px;}
#wa-row-jbcadb6v1dumnnvbe8>div {padding: 0px 0px;}
#wa-row-jbcadb6v1dumnnvcww {margin:0px 0px;}
#wa-row-jbcadb6v1dumnnvcww>div {padding: 0px 0px;}
#wa-row-jbcadb6v1dumnnvdg0 {margin:0px 0px;}
#wa-row-jbcadb6v1dumnnvdg0>div {padding: 0px 0px;}
#wa-row-jbcadb6v1dumnnveio {margin:0px 0px;}
#wa-row-jbcadb6v1dumnnveio>div {padding: 0px 0px;}
#wa-row-jbcadb6v1dumnnvesw {margin:0px 0px;}
#wa-row-jbcadb6v1dumnnvesw>div {padding: 0px 0px;}
#wa-row-jbcadb6v1dumnnvf34 {margin:0px 0px;}
#wa-row-jbcadb6v1dumnnvf34>div {padding: 0px 0px;}
#wa-row-jbcadb6v1dumnnvfm8 {margin:0px 0px;}
#wa-row-jbcadb6v1dumnnvfm8>div {padding: 0px 0px;}
#wa-row-jbcadb6v1dumnnvgow {margin:0px 0px;}
#wa-row-jbcadb6v1dumnnvgow>div {padding: 0px 0px;}
#wa-row-jbcadb6v1dumnnvh80 {margin:0px 0px;}
#wa-row-jbcadb6v1dumnnvh80>div {padding: 0px 0px;}
#wa-row-jbcadb6v1dumnnvhr4 {margin:0px 0px;}
#wa-row-jbcadb6v1dumnnvhr4>div {padding: 0px 0px;}
#wa-row-jbcadb6v1dumnnvi1c {margin:0px 0px;}
#wa-row-jbcadb6v1dumnnvi1c>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-j6wh4mae1dvwm8d3go {margin:0px 0px;}
#wa-row-j6wh4mae1dvwm8d3go>div {padding: 0px 0px;}
#wa-row-janzx37d11szji2wq8 {margin:0px 0px;}
#wa-row-janzx37d11szji2wq8>div {padding: 0px 0px;}
#wa-row-janzx37d11szji3zsw {margin:0px 0px;}
#wa-row-janzx37d11szji3zsw>div {padding: 0px 0px;}
#wa-row-janzx37d11szji46a8 {margin:0px 0px;}
#wa-row-janzx37d11szji46a8>div {padding: 0px 0px;}
#wa-row-jbcadb6v1dummtoqo0 {margin:0px 0px;}
#wa-row-jbcadb6v1dummtoqo0>div {padding: 0px 0px;}
#wa-row-jbcadb6v1dumnnv5gw {margin:0px 0px;}
#wa-row-jbcadb6v1dumnnv5gw>div {padding: 0px 0px;}
#wa-row-jbcadb6v1dumnnv880 {margin:0px 0px;}
#wa-row-jbcadb6v1dumnnv880>div {padding: 0px 0px;}
#wa-row-jbcadb6v1dumnnva2o {margin:0px 0px;}
#wa-row-jbcadb6v1dumnnva2o>div {padding: 0px 0px;}
#wa-row-jbcadb6v1dumnnvbe8 {margin:0px 0px;}
#wa-row-jbcadb6v1dumnnvbe8>div {padding: 0px 0px;}
#wa-row-jbcadb6v1dumnnvcww {margin:0px 0px;}
#wa-row-jbcadb6v1dumnnvcww>div {padding: 0px 0px;}
#wa-row-jbcadb6v1dumnnvdg0 {margin:0px 0px;}
#wa-row-jbcadb6v1dumnnvdg0>div {padding: 0px 0px;}
#wa-row-jbcadb6v1dumnnveio {margin:0px 0px;}
#wa-row-jbcadb6v1dumnnveio>div {padding: 0px 0px;}
#wa-row-jbcadb6v1dumnnvesw {margin:0px 0px;}
#wa-row-jbcadb6v1dumnnvesw>div {padding: 0px 0px;}
#wa-row-jbcadb6v1dumnnvf34 {margin:0px 0px;}
#wa-row-jbcadb6v1dumnnvf34>div {padding: 0px 0px;}
#wa-row-jbcadb6v1dumnnvfm8 {margin:0px 0px;}
#wa-row-jbcadb6v1dumnnvfm8>div {padding: 0px 0px;}
#wa-row-jbcadb6v1dumnnvgow {margin:0px 0px;}
#wa-row-jbcadb6v1dumnnvgow>div {padding: 0px 0px;}
#wa-row-jbcadb6v1dumnnvh80 {margin:0px 0px;}
#wa-row-jbcadb6v1dumnnvh80>div {padding: 0px 0px;}
#wa-row-jbcadb6v1dumnnvhr4 {margin:0px 0px;}
#wa-row-jbcadb6v1dumnnvhr4>div {padding: 0px 0px;}
#wa-row-jbcadb6v1dumnnvi1c {margin:0px 0px;}
#wa-row-jbcadb6v1dumnnvi1c>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-j6wh4mae1dvwm8d3go {margin:0px 0px;}
#wa-row-j6wh4mae1dvwm8d3go>div {padding: 0px 0px;}
#wa-row-janzx37d11szji2wq8 {margin:0px 0px;}
#wa-row-janzx37d11szji2wq8>div {padding: 0px 0px;}
#wa-row-janzx37d11szji3zsw {margin:0px 0px;}
#wa-row-janzx37d11szji3zsw>div {padding: 0px 0px;}
#wa-row-janzx37d11szji46a8 {margin:0px 0px;}
#wa-row-janzx37d11szji46a8>div {padding: 0px 0px;}
#wa-row-jbcadb6v1dummtoqo0 {margin:0px 0px;}
#wa-row-jbcadb6v1dummtoqo0>div {padding: 0px 0px;}
#wa-row-jbcadb6v1dumnnv5gw {margin:0px 0px;}
#wa-row-jbcadb6v1dumnnv5gw>div {padding: 0px 0px;}
#wa-row-jbcadb6v1dumnnv880 {margin:0px 0px;}
#wa-row-jbcadb6v1dumnnv880>div {padding: 0px 0px;}
#wa-row-jbcadb6v1dumnnva2o {margin:0px 0px;}
#wa-row-jbcadb6v1dumnnva2o>div {padding: 0px 0px;}
#wa-row-jbcadb6v1dumnnvbe8 {margin:0px 0px;}
#wa-row-jbcadb6v1dumnnvbe8>div {padding: 0px 0px;}
#wa-row-jbcadb6v1dumnnvcww {margin:0px 0px;}
#wa-row-jbcadb6v1dumnnvcww>div {padding: 0px 0px;}
#wa-row-jbcadb6v1dumnnvdg0 {margin:0px 0px;}
#wa-row-jbcadb6v1dumnnvdg0>div {padding: 0px 0px;}
#wa-row-jbcadb6v1dumnnveio {margin:0px 0px;}
#wa-row-jbcadb6v1dumnnveio>div {padding: 0px 0px;}
#wa-row-jbcadb6v1dumnnvesw {margin:0px 0px;}
#wa-row-jbcadb6v1dumnnvesw>div {padding: 0px 0px;}
#wa-row-jbcadb6v1dumnnvf34 {margin:0px 0px;}
#wa-row-jbcadb6v1dumnnvf34>div {padding: 0px 0px;}
#wa-row-jbcadb6v1dumnnvfm8 {margin:0px 0px;}
#wa-row-jbcadb6v1dumnnvfm8>div {padding: 0px 0px;}
#wa-row-jbcadb6v1dumnnvgow {margin:0px 0px;}
#wa-row-jbcadb6v1dumnnvgow>div {padding: 0px 0px;}
#wa-row-jbcadb6v1dumnnvh80 {margin:0px 0px;}
#wa-row-jbcadb6v1dumnnvh80>div {padding: 0px 0px;}
#wa-row-jbcadb6v1dumnnvhr4 {margin:0px 0px;}
#wa-row-jbcadb6v1dumnnvhr4>div {padding: 0px 0px;}
#wa-row-jbcadb6v1dumnnvi1c {margin:0px 0px;}
#wa-row-jbcadb6v1dumnnvi1c>div {padding: 0px 0px;}
}
